///////////////////////////
//	File: CShield.cpp
//	Author:	Eric Green
//	Purpose: Shield class function definitions
#include "CShield.h"

CShield::CShield(void)
{	
	SetHealth(3);
}

CShield::~CShield(void)
{
}

